uuid: 8b7b5a03-3a63-4564-ac54-da2315d874df
langcode: es
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: suDsVMgawXoQt4rfmdfpr05EVX3z3KyfDDTYgeSM898
id: who_s_online
label: 'Bloque de usuarios conectados'
module: user
description: 'Muestra los nombres de usuario de los usuarios activos más recientes y el número total de usuarios activos.'
tag: default
base_table: users_field_data
base_field: uid
display:
  default:
    id: default
    display_title: 'Por defecto'
    display_plugin: default
    position: 0
    display_options:
      title: 'Quién está conectado'
      fields:
        name:
          id: name
          table: users_field_data
          field: name
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: user
          entity_field: name
          plugin_id: field
          label: ''
          exclude: false
          alter:
            alter_text: false
            make_link: false
            absolute: false
            word_boundary: false
            ellipsis: false
            strip_tags: false
            trim: false
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: true
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          type: user_name
      pager:
        type: some
        options:
          offset: 0
          items_per_page: 10
      exposed_form:
        type: basic
        options:
          submit_button: Aplicar
          reset_button: false
          reset_button_label: Restablecer
          exposed_sorts_label: 'Ordenar por'
          expose_sort_order: true
          sort_asc_label: Asc
          sort_desc_label: Desc
      access:
        type: perm
        options:
          perm: 'access user profiles'
      cache:
        type: tag
        options: {  }
      empty:
        area_text_custom:
          id: area_text_custom
          table: views
          field: area_text_custom
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: text_custom
          empty: true
          content: 'Hay 0 usuarios en línea.'
          tokenize: false
      sorts:
        access:
          id: access
          table: users_field_data
          field: access
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: user
          entity_field: access
          plugin_id: date
          order: DESC
          expose:
            label: ''
            field_identifier: access
          exposed: false
          granularity: second
      arguments: {  }
      filters:
        status:
          id: status
          table: users_field_data
          field: status
          entity_type: user
          entity_field: status
          plugin_id: boolean
          value: '1'
          group: 1
          expose:
            operator: '0'
            operator_limit_selection: false
            operator_list: {  }
        access:
          id: access
          table: users_field_data
          field: access
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: user
          entity_field: access
          plugin_id: date
          operator: '>='
          value:
            min: ''
            max: ''
            value: '-15 minutes'
            type: offset
          group: 1
          exposed: false
          expose:
            operator_id: access_op
            label: 'Último acceso'
            description: 'Un usuario es considerado conectado durante este tiempo después de haber visto una página por última vez.'
            use_operator: false
            operator: access_op
            operator_limit_selection: false
            operator_list: {  }
            identifier: access
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
              anonymous: '0'
              administrator: '0'
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
      style:
        type: html_list
        options:
          grouping: {  }
          row_class: ''
          default_row_class: true
          type: ul
          wrapper_class: item-list
          class: ''
      row:
        type: fields
      query:
        type: views_query
        options:
          query_comment: ''
          disable_sql_rewrite: false
          distinct: false
          replica: false
          query_tags: {  }
      relationships: {  }
      header:
        result:
          id: result
          table: views
          field: result
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: result
          empty: false
          content: 'Actualmente hay un total de  @total usuario en linea.'
      footer: {  }
      display_extenders: {  }
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - user.permissions
      tags: {  }
  who_s_online_block:
    id: who_s_online_block
    display_title: 'Quién está conectado'
    display_plugin: block
    position: 1
    display_options:
      display_description: 'Una lista de los usuarios que están conectados actualmente.'
      display_extenders: {  }
      block_description: 'Quién está conectado'
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - user.permissions
      tags: {  }
